body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text15 {
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-right: 5px;
	letter-spacing: 0.1em;
	text-align: justify;
	text-justify: distribute;
}
.line_bk {
	background-image: url(PIC/line1.gif);
	background-repeat: repeat-x;
	background-position: 200px center;
}

.line {
	font-size: 3px;
	line-height: 3px;
}

.year {
	font-size: 15px;
	font-weight: bold;
	color: #393333;
	font-family: Arial, Helvetica, sans-serif;
}
.year_ch {
	font-size: 15px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #393333;
	margin: 0px;
	padding: 3px 0px 0px;
	text-align: left;
}
.pancontainer{
position:relative; /*keep this intact*/
overflow:hidden; /*keep this intact*/
width:300px;
height:300px;
border:0px solid black;
}

.text15_nospace {
	font-size: 15px;
	font-style: normal;
	line-height: 22px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 0px;
	text-align: justify;
	text-justify:distribute;
}
.text15_h20 {
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	vertical-align: middle;
	font-family: "新細明體";
	letter-spacing: 0.1em;
	text-align: justify;
	text-justify:distribute;
}
.text15_2 {
	letter-spacing: 0.2em;
	vertical-align: middle;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}

.text12 {
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 0px;
	vertical-align: middle;
}

.hovermenu ul{
	padding-left: 0;
	margin-left: 0;
	height: 30px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}

.hovermenu ul li{
list-style: none;
display: inline;
}

.hovermenu ul li a{
padding-left: 5px;
padding-top: 5px;
padding-bottom: 1px;
padding-right:5px;;
text-decoration: none;
float: left;
color: #393333;
background-color: #DADAB4;
border: 2px solid #DADAB4;
}

.hovermenu ul li a:hover{
background-color: #B8B870;
border-style: outset;
}

html>body .hovermenu ul li a:active{ /* Apply mousedown effect only to NON IE browsers */
border-style: inset;
}

.arrowlistmenu{
	width: auto;
}

.arrowlistmenu .menuheader{
	font: bold 15px "新細明體";
	color: white;
	background: #666600 url(titlebar.png) repeat-x center left;
	margin-bottom: 5px;
	text-transform: uppercase;
	padding: 4px 10px 2px 10px;
	cursor: hand;
	cursor: pointer;
	letter-spacing: 0.1em;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background: #C2950C url(titlebar-active.png) repeat-x center left;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 5px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
	padding-bottom: 3px;/*bottom spacing between menu items*/
	padding-left: 0px;
}

.arrowlistmenu ul li a{
	color: #A70303;
	background: url(PIC/arrowbullet.png) no-repeat center left;
	display: block;
	padding: 4px 0 2px 25px;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid #C6C600;
	font-size: 13px;
	line-height: 18px;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}

.arrowlistmenu01{
	width: auto;
}

.arrowlistmenu01 .menuheader{
	font: bold 15px "新細明體";
	color: white;
	background: #666600 url(titlebar.png) repeat-x center left;
	margin-bottom: 5px;
	text-transform: uppercase;
	padding: 4px 10px 2px 10px;
	cursor: hand;
	cursor: pointer;
	letter-spacing: 0.1em;
}

.arrowlistmenu01 .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background: #C2950C url(titlebar-active.png) repeat-x center left;
}

.arrowlistmenu01 ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu01 ul li{
	padding-bottom: 3px;/*bottom spacing between menu items*/
	padding-left: 0px;
}

.arrowlistmenu01 ul li a{
	color: #6F6D55;
	background: url(PIC/arrowbullet.png) no-repeat center left;
	display: block;
	padding: 10px 0 2px 25px;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid #C6C600;
	font-size: 13px;
	line-height: 18px;
}

.arrowlistmenu01 ul li a:visited{
color: #666666;
}

.arrowlistmenu01 ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}

.text13 {
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	vertical-align: middle;
	padding: 3px;
}

.text13_2 {
	font-size: 13px;
	font-style: normal;
	line-height: 23px;
	vertical-align: middle;
	padding: 3px;
	letter-spacing: 0em;
	word-spacing: 0em;
	text-align: justify;
	text-justify: distribute;
	font-family: "Times New Roman", Times, serif;
}

.crime A:link {
	font-size: 15px;
	line-height: 22px;
	vertical-align: middle;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #663300;
	text-decoration: none;
}
.crime A:visited {
	color: #666666;
	text-decoration: none;
	}
.crime A:active {
	text-decoration: underline;
	background-color: #DBDBB7;
	}
.crime A:hover {
	text-decoration: underline;
	background-color: #DBDBB7;
	font-weight: bold;
}
.crime_v {
	font-size: 15px;
	line-height: 22px;
	vertical-align: middle;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #663300;
	text-decoration: none;
	margin: 0px;
	background-color: #DBDBB7;
	font-weight: bold;
}
.text20 {
	font-size: 20px;
	line-height: 22px;
	letter-spacing: 0.1em;
	text-align: center;
	font-weight: bolder;
}
.text20_red {
	font-size: 20px;
	line-height: 22px;
	letter-spacing: 0.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bolder;
}
.text13_gray {
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	vertical-align: middle;
	padding: 3px;
	letter-spacing: 1px;
	word-spacing: 0em;
	color: #666666;
	font-family: "新細明體";
}

.tabsmenuclass_1 {
	display: block;
	padding: 7px 5px 2px;
	background: url(pic/bk_year02.jpg) no-repeat center left;
	color: black;
	margin-right: 1px;
	text-decoration: none;
	font: bold 15px Arial;
	text-indent: 30px;
}

.tabsmenuclass_2 {
	display: block;
	padding: 7px 5px 2px;
	background: url(pic/bk_year06.jpg) no-repeat center left;
	color: black;
	margin-right: 1px;
	text-decoration: none;
	font: bold 15px Arial;
	text-indent: 30px;
}

.tabsmenuclass a{
	display: block;
	padding: 6px 5px 3px;
	background: url(pic/bk_year.jpg) no-repeat center left;
	color: black;
	margin-right: 1px;
	text-decoration: none;
	font: bold 15px Arial;
	text-indent: 30px;
}

.tabsmenuclass a:hover, .tabsmenuclass a.selected{
background: url(pic/bk_year01.jpg) no-repeat center left;
color: white;
}

.tabsmenuclass_3 a{
	display: block;
	padding: 6px 5px 3px;
	background: url(pic/bk_year05.jpg) no-repeat center left;
	color: #999999;
	margin-right: 1px;
	text-decoration: none;
	font: bold 15px Arial;
	text-indent: 30px;
}

.tabsmenuclass_3 a:hover, .tabsmenuclass_3 a.selected{
background: url(pic/bk_year06.jpg) no-repeat center left;
color: #999999;
}

.tabsmenu a{
display: block;
padding: 6px 5px 3px;
background: url(pic/bk_year03.jpg) no-repeat center left;
color: black;
margin-right: 1px;
text-decoration: none;
font: bold 13px "新細明體";
text-indent: 30px;
}

.tabsmenu a:hover, .tabsmenu a.selected{
background: url(pic/bk_year04.jpg) no-repeat center left;
color: white;
}

.anticrime a{
	display: block;
	padding: 0px;
	background: url(pic/anticrime_item01.gif) no-repeat center center;
	color: black;
	margin-right: 1px;
	text-decoration: none;
	font: bold 15px/30px "新細明體";
	text-align: center;
	letter-spacing: 0.2em;
	vertical-align: middle;
}

.anticrime a:hover, .anticrime a.selected{
background: url(pic/anticrime_item02.gif) no-repeat center center;
color: white;
}
.table {
	margin: 0px;
	padding: 0px;
	background-image: url(PIC/px.jpg);
	background-repeat: repeat-x;
	border: none;
	background-position: center;
}

.newspaper {
	color: #000000;
	background: url(PIC/BOX/newspaperbk_02.gif) no-repeat center left; /*custom bullet list image*/
	display: block;
	padding: 7px 3px 4px 25px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
}
.newspaper1 a{
	color: #666666;
	background: url(PIC/BOX/newspaperbk_01.gif) no-repeat center left; /*custom bullet list image*/
	display: block;
	padding: 7px 3px 4px 25px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
}
.newspaper1 a:hover, .newspaper1 a.selected{
	background-image: url(PIC/BOX/newspaperbk_02.gif);
	color: #000000;
}
.welcome a{
	color: #541703;
	background: #CECC75 center center;
	display: block;
	padding: 4px 5px 3px;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	line-height: 25px;
}
.welcome a:hover, .newspaper1 a.selected{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	background: #928810;
}
